redsn0w va fi actualizat in weekend, nu va hacktiva terminalele iPhone 5, ultrasn0w ar putea scapa de probleme

13

  Desi evasi0n a fost primita cu bratele deschise de catre extrem de multi utilizatori, ea are o mica problema, deoarece nu face hacktivare pentru terminalele care sunt codate intr-o anumita retea de telefonie mobila. Din pacate niciun alt program nu poate hacktiva in momentul de fata iPhone 4S sau iPhone 5 pe iOS 6.x, iar noua versiune a programului de jailbreak nu va hacktiva terminalele iPhone 5, deci daca aveti un asemenea dispozitiv codat pe o retea din strainatate, fie il decodati permanent, fie cautati o cartela a operatorului pe care este codat.

  Noua versiune a redsn0w ar urma sa fie lansata in cursul acestui weekend de catre MuscleNerd, programul aducand compatibilitate cu iOS 6.x. In ceea ce priveste problemele ultrasn0w-ului si a terminalelor iPhone 4 care au iOS 6.x instalat, MuscleNerd sustine ca el nu a intampiant probleme in utilizarea programului, deci deocamdata nu se stie daca va exista un fix, insa ultrasn0w ar putea fi actualizat pentru a fi compatibil cu iOS 6.x.